How to install ruby-memoizable on Debian Unstable (Sid)